#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

// typical use of tab tag with align=right attribute

main()
{
"xxxxxxxxxxxxxxxxxxxxxx<br>
<tab align=right>r<br>
ab<tab align=right>r<br>
asasas<tab align=right>r<br>
";

inputKey();
}
